<SubtitlesTrack>
  <Key time="0.9" value="Уже более ста лет Citroën идет в авангарде развития автомобильных технологий." />
  <Key time="6.7" value="Он первым поставил на серийную машину передний привод, дисковые тормоза и поворотные фары." />
  <Key time="13.5" value="Инновации Citroën изменили не только автомобиль, но и способ его продажи. До него ни\nавтокредитов, ни независимых дилеров не существовало." />
  <Key time="22.9" value="Citroën первым из производителей стал предлагать клиенту не только машину, но и\nсервис, первым стал публиковать каталоги запчастей и развернул сеть дилерских и кредитных\nорганизаций." />
  <Key time="36.0" value="Сочетание технологий и деловой сметки сделало Citroën вторым по величине\nпроизводителем в Европе." />
  <Key time="43.8" value="Компания доминирует и на гоночной трассе: ее пилот девять раз подряд выигрывал Чемпионат\nмира по ралли." />
  <Key time="60.0" value="" />
</SubtitlesTrack>